
a:link {
  color: #ffff00;
  text-decoration:none;
}

a:visited {
  color: #ffff00;
  text-decoration:none;
}

a:active {
  color: #ffff00;
  text-decoration:none;
}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltc {
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
#Oobj1488 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: 0.00em;
  top: 0.10em;
  width: 52.10em;
  height: 47.90em;
}
#Oobj1490 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  text-align: left;
  left: 82.10em;
  top: 4.80em;
  width: 40.00em;
  height: 28.60em;
}

